imgmgr\_module\_init 
----------------------

.. code-block:: console

       void 
       imgmgr_module_init(void)

Registers the image manager commands with the ``mgmt`` package.
``sysinit()`` automatically calls this function during system
initialization.

Arguments
^^^^^^^^^

N/A

Returned values
^^^^^^^^^^^^^^^

N/A

Notes
^^^^^
